<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
{
    Schema::table('water_plumber_licenses', function (Blueprint $table) {
        $table->string('resident_document')->nullable()->after('connection_no');
    });
}

public function down()
{
    Schema::table('water_plumber_licenses', function (Blueprint $table) {
        $table->dropColumn('resident_document');
    });
}

};
